@charset "utf-8";
#container {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
}
#container #header {
	width: auto;
}
#container #menu {
}
#container #content {
	background-color: #7C4E03;
}
#footer #contact me {

}
.bk1 {
	background-color: #7C4E03;
}
.p1 {
	color: #CEE1FF;
	font-family: "新宋体";
	text-decoration: none;
	text-align: left;
	font-size: 20px;
}
.t1 {
	color: #FF0004;
	font-size: 35px;
	font-family: "微软雅黑";
}
.fot {
	font-size: 20px;
	font-family: "方正舒体";
	color: #FFFFFF;
}
.desingn1 {
	color: #FFC600;
	font-size: 25px;
}
